.q-m { 
  background-color: var(--dk-magenta); 
  color: var(--textcolor-light);
}
.q-g { 
    background-color: var(--dk-gelb); 
    color: var(--textcolor-dark);
}

.artwrap {
  margin: 0;
  max-width:100%;
}
.artwrap > img {
  border:solid 3px #fff;
  max-width:100%;
}

.artikel {
  width:100%;
  padding:30px;
  margin-top:50px;
}
.artikel>h1 { 
  font-weight:bold;
  text-transform: uppercase;
  margin-bottom: 1.4rem;
}

.video-wrapper video {
  width: 100%;
  height: auto;
  display: block;
}

#main_container { margin-top:100px; }

@media (min-width: 768px) {
  #main_container { margin-top:140px; }
  .artwrap {
    margin-left:190px;
    margin-right:100px;
    max-width:1030px;
  }

}

@media (min-width: 1024px) {}
